Vulnerabilità: CVE-2020-3417

Una vulnerabilità in Cisco IOS XE Software potrebbe consentire a un autenticato, attaccante locale di eseguire codice persistente in fase di avvio e di spezzare la catena di fiducia. Questa vulnerabilità è dovuta a convalide non corrette da parte degli script di avvio quando sono impostati specifiche variabili ROM monitor (ROMMON). Un utente malintenzionato può sfruttare questa vulnerabilità installando codice a un directory specifica nel sistema operativo sottostante (OS) e impostare una variabile specifica ROMMON. Un successo exploit potrebbe consentire l’esecuzione di codice persistente sul sistema operativo sottostante. Per sfruttare questa vulnerabilità, l’utente malintenzionato deve accedere alla shell root sul dispositivo o avere accesso fisico al dispositivo.


https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-xbace-OnCEbyS
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-3417


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi